Subject: [clisp-list] PROVISION OF BANK ACCOUNT TO DEPOSIT FUNDS

From: "Mrs Mariam Abacha" <[email-masked]>
Date: Wed Apr 23 14:22:20 2003

Dear Sir,

It is with a heart full of hope that I write you, my
name is Mariam Abacha, the wife of the late Nigerian President
(Gen. Ibrahim Sani Abacha). During my husband's reign
as a president most of his activities, especially his
financial involvement and transactions, I'm always 
involved because of my educational qualification as an
economist.

Events happened so fast in 1998 that the death of my
husband was announced. Since then my family had been in
shamble.The next government that moved to power, due to hatred
that exist between them and my husband, they 
seized all our assets, freezed all our account both
home and abroad. In 1999 my first son"MUSTAPHA" tried to move out
of the country with some boxes containing money (U.S$
dollars) but unfortunately he was napped by the govt 
officials at the Airport and all the money was seized.
Since then all the family travelling document has been
seized from us and we have been put under heavy
surveillance. You can confirm this inweb site at 
www.Nigeria.com on
abacharecovredloot/www.thisdayonline.com 

My first son has been apprehended by the present
govt for murder case which he know nothing about just
to tell you how we have been molesed by the present
govt. As God may have it my son did not move out
with all the boxes, Two of the boxes were left and
when I heard of her problem at the airport, I smartly
removed the remaining boxes. Since it appears that it 
was the only money left for the running of the family.
With the help of a good family friend I smuggled the
boxes which contains US$60M dollars 
out and deposited it with a security company, of which
I declared it to them as family embodiment and
Antiquities.

I have acquainted my son about the latest
development and he was so pleased with it. But he
advice me to be very careful with the money 
because that is the last hope of the family since our
money has been seized and also our businesses, but I
don't know why my family, should be going
through all this kind of troubles?

Our main reason of writing you is for you to come to
our rescue of securing this money to your country of
which we will all move there to 
start a new life. What we need from you is to move the
money from the Security Company and transfer it
through a bank to your own country, as you 
know that we cannot present the money ourselves to a
bank here in Africa as we are under surveillance.

I have agreed with my family members to give to you
25% of the total amount and also you will be a
signatory to any of our investment abroad.

Thanks and God bless. 
Awaiting your soonest reply.

Yours sincerely, 
MARIAM ABACHA.